
/* Class = "UILabel"; text = "--.--"; ObjectID = "5bm-Ql-yky"; */
"5bm-Ql-yky.text" = "--.--";

/* Class = "UILabel"; text = "不可提现金币"; ObjectID = "J2Z-Ja-gqn"; */
"J2Z-Ja-gqn.text" = "不可提现金币";

/* Class = "UILabel"; text = "计算详情"; ObjectID = "WHf-bG-HxE"; */
"WHf-bG-HxE.text" = "计算详情";

/* Class = "UILabel"; text = "--.--"; ObjectID = "bcn-jG-yAL"; */
"bcn-jG-yAL.text" = "--.--";

/* Class = "UILabel"; text = "可提现额度： \n每次入款后的消费金额大于等于入款金额即完成稽核。\n稽核列表只展示到最后稽核通过的两条数据。"; ObjectID = "gaB-04-r3S"; */
"gaB-04-r3S.text" = "可提现额度： \n每次入款后的消费金额大于等于入款金额即完成稽核。\n稽核列表只展示到最后稽核通过的两条数据。";

/* Class = "UILabel"; text = "可提现金币"; ObjectID = "lXG-zt-eiH"; */
"lXG-zt-eiH.text" = "可提现金币";
